spring:
  application:
    name: erp-gateway
  cloud:
    nacos:
      server-addr: ${NACOS_SERVER:localhost:8848}
      username: ${NACOS_USERNAME:nacos}
      password: ${NACOS_PASSWORD:nacos}
      config:
        namespace: ${NACOS_NAMESPACE:public}
        group: DEFAULT_GROUP
        file-extension: yml
      discovery:
        namespace: ${NACOS_NAMESPACE:public}
        group: DEFAULT_GROUP
